2018-08-19  Morten Welinder <terra@gnome.org>

	* Release 1.12.43

2018-08-09  Morten Welinder <terra@gnome.org>

	* Release 1.12.42

2018-05-07  Morten Welinder <terra@gnome.org>

	* Release 1.12.41

2018-04-29  Morten Welinder <terra@gnome.org>

	* Release 1.12.40

2018-03-13  Morten Welinder <terra@gnome.org>

	* Release 1.12.39

2017-12-28  Morten Welinder <terra@gnome.org>

	* Release 1.12.38

2017-12-01  Morten Welinder <terra@gnome.org>

	* Release 1.12.37

2017-11-18  Morten Welinder <terra@gnome.org>

	* Release 1.12.36

2017-07-06  Morten Welinder <terra@gnome.org>

	* Release 1.12.35

2017-03-20  Morten Welinder <terra@gnome.org>

	* Release 1.12.34

2017-01-30  Morten Welinder <terra@gnome.org>

	* Release 1.12.33

2016-08-20  Morten Welinder <terra@gnome.org>

	* Release 1.12.32

2016-06-29  Morten Welinder <terra@gnome.org>

	* Release 1.12.31

2016-06-17  Morten Welinder <terra@gnome.org>

	* Release 1.12.30

2016-05-06  Morten Welinder <terra@gnome.org>

	* Release 1.12.29

2016-03-22  Morten Welinder <terra@gnome.org>

	* Release 1.12.28

2016-02-06  Morten Welinder <terra@gnome.org>

	* Release 1.12.27

2015-12-28  Morten Welinder <terra@gnome.org>

	* Release 1.12.26

2015-12-25  Morten Welinder <terra@gnome.org>

	* Release 1.12.25

2015-09-20  Morten Welinder <terra@gnome.org>

	* Release 1.12.24

2015-07-28  Morten Welinder <terra@gnome.org>

	* Release 1.12.23

2015-04-16  Morten Welinder <terra@gnome.org>

	* Release 1.12.22

2015-03-04  Morten Welinder <terra@gnome.org>

	* Release 1.12.21

2015-02-04  Morten Welinder <terra@gnome.org>

	* Release 1.12.20

2015-01-23  Morten Welinder <terra@gnome.org>

	* Release 1.12.19

2014-09-25  Morten Welinder <terra@gnome.org>

	* Release 1.12.18

2014-06-09  Morten Welinder <terra@gnome.org>

	* Release 1.12.17

2014-05-23  Morten Welinder <terra@gnome.org>

	* Release 1.12.16

2014-04-30  Morten Welinder <terra@gnome.org>

	* Release 1.12.15

2014-04-13  Morten Welinder <terra@gnome.org>

	* Release 1.12.14

2014-03-18  Morten Welinder <terra@gnome.org>

	* Release 1.12.13

2014-03-03  Morten Welinder <terra@gnome.org>

	* Release 1.12.12

2014-02-16  Morten Welinder <terra@gnome.org>

	* Release 1.12.11

2014-02-11  Morten Welinder <terra@gnome.org>

	* Release 1.12.10

2013-11-28  Morten Welinder <terra@gnome.org>

	* Release 1.12.9

2013-10-07  Morten Welinder <terra@gnome.org>

	* Release 1.12.8

2013-09-01  Morten Welinder <terra@gnome.org>

	* Release 1.12.7

2013-08-27  Morten Welinder <terra@gnome.org>

	* Release 1.12.6

2013-08-19  Morten Welinder <terra@gnome.org>

	* Release 1.12.5

2013-07-10  Morten Welinder <terra@gnome.org>

	* Release 1.12.4

2013-06-25  Morten Welinder <terra@gnome.org>

	* Release 1.12.3

2013-04-26  Morten Welinder <terra@gnome.org>

	* Release 1.12.2

2013-03-09  Morten Welinder <terra@gnome.org>

	* Release 1.12.1

2012-12-18  Morten Welinder <terra@gnome.org>

	* Release 1.12.0

2012-11-29  Morten Welinder <terra@gnome.org>

	* Release 1.11.91

2012-11-16  Morten Welinder <terra@gnome.org>

	* Release 1.11.90

2012-09-06  Morten Welinder <terra@gnome.org>

	* Release 1.11.6

2012-07-15  Morten Welinder <terra@gnome.org>

	* Release 1.11.5

2012-06-25  Morten Welinder <terra@gnome.org>

	* Release 1.11.4

2012-04-21  Morten Welinder <terra@gnome.org>

	* Release 1.11.3

2012-03-02  Morten Welinder <terra@gnome.org>

	* Release 1.11.2

2011-11-27  Morten Welinder <terra@gnome.org>

	* Release 1.11.1

2011-11-24  Morten Welinder <terra@gnome.org>

	* Release 1.11.0

2011-07-31  Morten Welinder <terra@gnome.org>

	* Release 1.10.17

2011-05-21  Morten Welinder <terra@gnome.org>

	* Release 1.10.15

2011-03-24  Morten Welinder <terra@gnome.org>

	* Release 1.10.14

2011-02-02  Morten Welinder <terra@gnome.org>

	* Release 1.10.13

2010-11-25  Morten Welinder <terra@gnome.org>

	* Release 1.10.12

2010-10-01  Morten Welinder <terra@gnome.org>

	* Release 1.10.11

2010-09-04  Morten Welinder <terra@gnome.org>

	* Release 1.10.10

2010-08-16  Morten Welinder <terra@gnome.org>

	* Release 1.10.9

2010-07-30  Morten Welinder <terra@gnome.org>

	* Release 1.10.8

2010-06-28  Morten Welinder <terra@gnome.org>

	* Release 1.10.7

2010-06-16  Morten Welinder <terra@gnome.org>

	* Release 1.10.6

2010-05-30  Morten Welinder <terra@gnome.org>

	* Release 1.10.5

2010-05-20  Morten Welinder <terra@gnome.org>

	* Release 1.10.4

2010-05-07  Morten Welinder <terra@gnome.org>

	* Release 1.10.3

2010-04-16  Morten Welinder <terra@gnome.org>

	* Release 1.10.2

2010-03-08  Morten Welinder <terra@gnome.org>

	* Release 1.10.1

2010-02-13  Morten Welinder <terra@gnome.org>

	* Release 1.10.0

2010-01-19  Morten Welinder <terra@gnome.org>

	* Release 1.9.18

2009-12-15  Morten Welinder <terra@gnome.org>

	* Release 1.9.17

2009-11-29  Morten Welinder <terra@gnome.org>

	* Release 1.9.16

2009-11-01  Morten Welinder <terra@gnome.org>

	* Release 1.9.15

2009-10-11  Morten Welinder <terra@gnome.org>

	* Release 1.9.14

2009-09-20  Morten Welinder <terra@gnome.org>

	* Release 1.9.13

2009-09-05  Morten Welinder <terra@gnome.org>

	* Release 1.9.12

2009-08-30  Morten Welinder <terra@gnome.org>

	* Release 1.9.11

2009-08-15  Morten Welinder <terra@gnome.org>

	* Release 1.9.10

2009-06-20  Morten Welinder <terra@gnome.org>

	* Release 1.9.9

2009-05-23  Morten Welinder <terra@gnome.org>

	* Release 1.9.8

2009-05-06  Morten Welinder <terra@gnome.org>

	* Release 1.9.7

2009-04-25  Morten Welinder <terra@gnome.org>

	* Release 1.9.6

2009-03-22  Morten Welinder <terra@gnome.org>

	* Release 1.9.5

2009-02-22  Morten Welinder <terra@gnome.org>

	* Release 1.9.4

2008-10-18  Jody Goldberg <jody@gnome.org>

	* Release 1.9.3

2008-08-29  Jody Goldberg <jody@gnome.org>

	* Release 1.9.2

2008-06-25  Jody Goldberg <jody@gnome.org>

	* Release 1.9.1

2008-05-04  Jody Goldberg <jody@gnome.org>

	* Release 1.9.0

2007-12-21  Jody Goldberg <jody@gnome.org>

	* Release 1.8.0

2007-12-03  Jody Goldberg <jody@gnome.org>

	* Release 1.7.91

2007-11-19  Jody Goldberg <jody@gnome.org>

	* Release 1.7.90

2007-11-04  Morten Welinder <terra@gnome.org>

	* Release 1.7.14

2007-10-21  Morten Welinder <terra@gnome.org>

	* Release 1.7.13

2007-09-04  Jody Goldberg <jody@gnome.org>

	* Release 1.7.12

2007-07-24  Jody Goldberg <jody@gnome.org>

	* Release 1.7.11

2007-05-03  Morten Welinder <terra@gnome.org>

	* Release 1.7.10

2007-04-21  Morten Welinder <terra@gnome.org>

	* Release 1.7.9

2007-03-04  Morten Welinder <terra@gnome.org>

	* Release 1.7.8

2007-02-16  Morten Welinder <terra@gnome.org>

	* Release 1.7.7

2006-12-17  Jody Goldberg <jody@gnome.org>

	* Release 1.7.6

2006-12-04  Jody Goldberg <jody@gnome.org>

	* Release 1.7.5

2006-11-20  Jody Goldberg <jody@gnome.org>

	* Release 1.7.4

2006-11-19  Morten Welinder <terra@gnome.org>

	* Release 1.7.3

2006-10-17  Jody Goldberg <jody@gnome.org>

	* Release 1.7.2

2006-10-02  Jody Goldberg <jody@gnome.org>

	* Release 1.7.1

2006-05-08  Jody Goldberg <jody@gnome.org>

	* Release 1.7.0

2005-11-14  Jody Goldberg <jody@gnome.org>

	* Release 1.6.1

2005-10-10  Jody Goldberg <jody@gnome.org>

	* Release 1.6.0

2005-09-08  Jody Goldberg <jody@gnome.org>

	* Release 1.5.90

2005-08-28  Morten Welinder <terra@gnome.org>

	* Release 1.5.5

2005-08-28  Morten Welinder <terra@gnome.org>

	* Release 1.5.4

2005-08-15  Morten Welinder <terra@gnome.org>

	* Release 1.5.3

2005-06-13  Jody Goldberg <jody@gnome.org>

	* Release 1.5.2

2005-05-10  Jody Goldberg <jody@gnome.org>

	* Release 1.5.1

2005-02-08  Jody Goldberg <jody@gnome.org>

	* Release 1.5.0

2005-01-17  Jody Goldberg <jody@gnome.org>

	* Release 1.4.2

2004-12-09  Jody Goldberg <jody@gnome.org>

	* Release 1.4.1

2004-11-28  Jody Goldberg <jody@gnome.org>

	* Release 1.4.0

2004-11-07  Jody Goldberg <jody@gnome.org>

	* Release 1.3.93

2004-10-31  Jody Goldberg <jody@gnome.org>

	* Release 1.3.92

2004-10-05  Jody Goldberg <jody@gnome.org>

	* Release 1.3.91

2004-09-08  Jody Goldberg <jody@gnome.org>

	* Release 1.3.90

2004-08-29  Jody Goldberg <jody@gnome.org>

	* Release 1.3.2

2004-07-19  Jody Goldberg <jody@gnome.org>

	* Release 1.3.1

2004-03-28  Jody Goldberg <jody@gnome.org>

	* Release 1.3.0

2003-12-23  Jody Goldberg <jody@gnome.org>

	* Release 1.2.3

2003-11-26  Jody Goldberg <jody@gnome.org>

	* Release 1.2.2

2003-10-08  Jody Goldberg <jody@gnome.org>

	* Release 1.2.1

2003-09-15  Jody Goldberg <jody@gnome.org>

	* Release 1.2.0

2003-09-10  Jody Goldberg <jody@gnome.org>

	* Release 1.1.90

2003-08-21  Jody Goldberg <jody@gnome.org>

	* Release 1.1.20

2003-06-07  Jody Goldberg <jody@gnome.org>

	* Release 1.1.19

2003-06-07  Jody Goldberg <jody@gnome.org>

	* Release 1.1.18

2003-05-11  Jody Goldberg <jody@gnome.org>

	* Release 1.1.17

2003-01-28  Jody Goldberg <jody@gnome.org>

	* Release 1.1.16

2002-12-31  Jody Goldberg <jody@gnome.org>

	* Release 1.1.15

2002-12-22  Jody Goldberg <jody@gnome.org>

	* Release 1.1.14

2002-12-22  Jody Goldberg <jody@gnome.org>

	* Release 1.1.13

2002-11-15  Jody Goldberg <jody@gnome.org>

	* Release 1.1.12

2002-11-01  Jody Goldberg <jody@gnome.org>

	* Release 1.1.11

2002-10-27  Jody Goldberg <jody@gnome.org>

	* Release 1.1.10

2002-09-30  Jody Goldberg <jody@gnome.org>

	* Release 1.1.9

2002-08-25  Jody Goldberg <jody@gnome.org>

	* Release 1.1.8

2002-08-12  Jody Goldberg <jody@gnome.org>

	* Release 1.1.7

2002-07-21  Jody Goldberg <jody@gnome.org>

	* Release 1.1.6

2002-05-29  Jody Goldberg <jody@gnome.org>

	* Release 1.1.4

2002-04-29  Jody Goldberg <jody@gnome.org>

	* Release 1.1.3

2002-03-25  Jody Goldberg <jody@gnome.org>

	* Release 1.1.2

2002-03-10  Jody Goldberg <jody@gnome.org>

	* Release 1.1.1

2002-03-01  Kevin Breit  <mrproper@ximian.com>

	* C/number_theory/bitand.xml: Added this file as well as its title.  The num theory stuff is fully documented!

2002-02-23  Kevin Breit  <mrproper@ximian.com>

	* C/number_theory/*.xml: Added a whole bunch of files.  I seem to be only missing one more function to write about.  Almost done, so the fun can start!

2002-02-22  Kevin Breit  <mrproper@ximian.com>

	* C/funct-ref.xml: Added the remaining entities to the document.  The files don't exactly...exist right now.  So this document won't build.  I was just sick of adding entities.  I'll have these files in CVS in the next day or two.

2002-02-18  Kevin Breit  <mrproper@ximian.com>

	* C/number_theory/bitxor_title.xml: Wrote and added this file.

	* C/number_theory/bitxor.xml: Wrote and added this file.

	* C/funct-ref.xml: Added bitor*
	Added bitxor*

	* C/number_theory/bitor*xml: Added to CVS.

2002-02-18  Jody Goldberg <jody@gnome.org>

	* Release 1.1.0

2002-02-17  Kevin Breit  <mrproper@ximian.com>

	* C/number_theory/pi*.xml: Created this file.

	* C/number_theory/isprime.xml: Created this file.

	* C/number_theory/isprime_title.xml: Created this file.

2002-02-16  Kevin Breit  <mrproper@ximian.com>

	* C/funct-ref.xml: I added the ithprime function to the documentation.

	* C/number_theory: I added this directory.  This is where the function files go.

	* C/number_theory/*xml: I added all these files.  These are the XML files that are called from the funct_ref.xml file.

	* C/funct-ref.xml: I hacked this file a bit.  I'm going to split this into individual files shortly.

	* C/funct-ref.xml: Added this file to CVS.  It's going to be a test bed for our exciting new documentation platform for Gnome 2.

